Subject: Re: bug#57863: 29.0.50; Feature request: display project name in buffer-menu

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 18 Sep 2022 13:14:45 +0200

Jen-Chieh Shen <[email-masked]> writes:

> Is there an option to display the project's name in the buffer menu? I
> didn't see any option like that in the buffer-menu.el file, hence I
> have opened up this feature request.

You mean in the buffer you get after saying `C-x C-b'?

I think that sounds useful, but it's already a pretty full buffer.  And
most people don't use projects, so it couldn't be a column displayed by
default.

But perhaps we could put the project name into one of the existing
columns?  Like -- a parenthesis after the mode?

Anybody have any opinions here?